<div th:fragment="header">
  <header>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg bg-body">
      <div class="container-fluid">
        <button data-mdb-collapse-init class="navbar-toggler" type="button" data-mdb-target="#navbarExample01"
          aria-controls="navbarExample01" aria-expanded="false" aria-label="Toggle navigation">
          <i class="fas fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarExample01">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item active">
              <a class="nav-link" aria-current="page" href="/category/">Trang chủ</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/user/login">Đăng Nhập</a>
            </li>
             
          </div>
          </ul>
        </div>
      </div>
    </nav>
    <!-- Navbar -->
  </header>
 
</div>